body {
font-family: verdana, arial, tahoma, sans-serif;
font-size:62.5%;
height:auto;
text-transform: none;
color:#666666;
text-align: center; 
margin:0;
padding:0 50px 50px 50px;
background-color:#CFCDD6;
}
img {
border:0;
}
h1{
/*reserved for image text*/
margin:4px 0 6px 0;

}
h2{
font-size:1.2em;
font-weight:bold;
margin:1em 0 0 0;
clear:left;
}
h3{
font-weight:bold;
font-size:1em;
margin:2px 0 2px 0;
}
.spacer{
	margin-top:1em;
}
h4{
font-weight:bold;
font-size:1em;
margin:2px 0 2px 0;
}
h5{
font-weight:bold;
text-decoration:underline;
font-size:11px;
margin:2px 0 2px 0;
}
h6{
font-weight:bold;
font-size:11px;
color:#666666;
display:inline;
margin:2px 2px 2px 0px;
}

p{
margin-top:0.5em;
margin-bottom:1em;
line-height:1.5em;

}

a{
text-decoration:none;
/*color:#64B8D3; */
color:#4380FF;
}
a:hover{
text-decoration:none;
color:#549CB3;
}
.selected{color:#549CB3;}
small{
font-size:10px;
}
.note{
font-size:10px;
color:#808080;
}
strong{
font-weight:bold;
}

.inline{
	display:inline;
	float:left;
}

#mainbox{
width:700px;
margin-left: auto;
margin-right: auto;
padding:0px;
background-color:#FFFFFF  !important;
/*filter: progid:DXImageTransform.Microsoft.Shadow(direction=150,color=#000000,strength=4);*/
}


#header{
background-image:url(images/japers700x150.jpg);
background-repeat: no-repeat; 
width:700px;
margin: 0 auto 0 auto;
background-color:#FFFFFF  !important;
}

#nav{
width:700px;
height:25px;
margin: 0 auto 0 auto;
background-color:#74797F  !important;
}
#nav ul{list-style-type:none; margin:0; padding:0; border:0;}
#nav li{list-style-type:none; margin:0; padding:0; border:0; height:25px; display:inline;}
#nav li a{ float: left; }

.subNav01 ul{list-style-type:none; margin:0; padding:0; border:0; clear:left}
.subNav01 li{list-style-type:none; margin:0; padding:0; border:0; display:inline; clear:both}
.subNav01 li a{ float: left; color:#666666; clear:left; margin-top:0.5em}
.subNav01 li h3 a{margin-top:0.6em}
.subNav01 li a.selected {color:#549CB3;}
.subnavindent{ list-style-type:square}
#maininlinebox{
padding:6px 0 6px 17px;
/*min-height:450px;*/
/*min-height:600px;*/
height:auto;
text-align: left;
/*background-color:#F3F3F3;*/
background-color: #FFFFFF;
/*border:1px solid #F4F4F4; */
border:1px solid white; 
/*border:1px solid #FFFFFF; */
}

.bodyColour{
	background-color:#FFFFFF  !important;
}

#border{
background-image:url(images/shadv2.jpg);
background-repeat:repeat-y;
width:750px;
margin:auto;
}
.dottedLine{
	margin:  0.3em 1.5em  0.3em 0;
	background-image:url(images/horizDotted.jpg);
	background-repeat:repeat-x;
}
.dottedLineVert{
	margin: 20px 1.5em 0 30px;
	background-image:url(images/vertDottedLine.gif);
	background-repeat:repeat-y;
	float:left;
	width:5px;
	height:auto !important;
}
.vertSpace{
	margin: 20px 1.5em 0 30px;
	background-image:url(images/spacer.gif);
	background-repeat:repeat-x;
	float:left;
	width:5px;
	height:auto !important;
}
.horizSpace{
	margin: 1.5em 0 0 0;
	background-image:url(images/spacer.gif);
	background-repeat:repeat-y;
}
#japersfooter {
text-align:center;
width:700px;
font-size:9px;
font-style:italic;
color:#9FA0A0;
/* border:1px solid black; */
float:left;
}
#japersfooter a {
text-decoration:none;
font-style:italic;
font-size:9px;
color:#9FA0A0;
}
#japersfooter a:hover {
text-decoration:underline;
font-size:9px;
color:#9FA0A0;
}
.footertext{
margin:auto;
text-align:left;
font-size:9px;
color:#9FA0A0;
width:700px;
}



.subbox1{
padding:6px;
float:left;
width:100%;
text-align: left;
}
.subbox3{
padding:6px;
width:100%;
text-align:center;
background-color:#DEDEDE;
border-right:1px solid #FFFFFF;
border-left:1px solid #FFFFFF;
}

.subbox4{
padding:6px;
width:100%;
height:50px;
text-align:left;
background-color:#EDEDED;
border-top:1px solid #eee;
border-right:1px solid #FFFFFF;
border-left:1px solid #FFFFFF;
}


.subbox5{
padding:6px;
width:100%;
height:50px;
text-align:left;
background-color:#ddd;
}

.popupbox{
padding:20px;
height:100%;
text-align:center;
background-color:#eee;
}

.subbox7{
padding:6px;
margin-bottom:6px;
width:100%;
height:40px;
text-align:left;
background-color:#EDEDED;
border:1px solid #ddd;
}

.subbox2{
padding:0px;
text-align: left;
background-color:#F3F3F3  !important;
border-bottom:3px solid #bbb;
}

.foldershad{
clear:both;
background-image: url(images/foldershad.gif); background-repeat: repeat-x;
height:4px;
padding:0;
margin:0;
}

.footershad{
clear:both;
background-image:url(images/footShadv2.jpg);
background-repeat:no-repeat;
/* height:20px; */
height :25px;
width:750px;
padding:0;
margin:0 auto 0 auto;
}
.error{
color:red;
font-weight:bold;
text-decoration: blink;
padding:0px 0 5px 0;
}

.clear{
clear:both;
height:1px;
overflow:hidden;
margin:0;
}

/*form stuff/*/
	  
.select {
font-family: tahoma,arial,verdana, sans-serif;	
	color: #3F3F3F;
	  font-size:11px;
	padding:4px;
	height:24px;
	width:255px;
	background-color:#ffffff;
	border:1px solid #EBEAEA;
	FILTER: progid:DXImageTransform.Microsoft.Shadow(direction=150,color=#D9D9D9,strength=3);
} 

input.textarea,textarea{
font-family: tahoma,arial,verdana, sans-serif;	
	color: #3F3F3F;
	  font-size:11px;
	padding:4px;
	height:100px;
	background-color:#ffffff;
	border:1px solid #EBEAEA;
	FILTER: progid:DXImageTransform.Microsoft.Shadow(direction=150,color=#D9D9D9,strength=3);
}

input.formbutton{
filter:0;
border:0;
}

input.text{
font-family: tahoma,arial,verdana, sans-serif;	
	color: #3F3F3F;
	  font-size:11px;
	padding:4px;
	height:24px;
	margin:0;
	background-color:#ffffff;
	border:1px solid #EBEAEA;
	FILTER: progid:DXImageTransform.Microsoft.Shadow(direction=150,color=#D9D9D9,strength=3);
}

table.editform{
margin:0;
width:99%;
border-collapse: collapse;
}
.editform th{
padding:3px;
   filter:progid:DXImageTransform.Microsoft.Gradient
      (GradientType=0,StartColorStr=#eeeeee,EndColorStr=#ffffff);
color:#555555;
  font-size:11px;
text-align:center;
margin:0;
border-right:1px solid #fff;
border-left:1px solid #fff;
border-bottom:1px solid #eee;
}
.editform td{
padding:5px;
color:#3F3F3F;
 font-size:11px;
 border-bottom:1px solid #dedede;
text-align:left;
}

input.radio{
background-color:#f3f3f3;
border:1px solid #f3f3f3;
FILTER:0;
}

form{
margin:0;
}
/*end form stuff/*/



table.data{
margin:0;
width:99%;
border-collapse: collapse;
}
.data th{
padding:3px;
filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#bbbbbb,EndColorStr=#F5F5F5);
color:#555555;
  font-size:11px;
text-align:center;
margin:0;
border:1px solid #bbbbbb;
}
.data td{
padding:3px;
background-color:#ffffff;
color:#3F3F3F;
 font-size:10px;
border:1px solid #bbb;
text-align:center;
}


table.docs{
margin:0;
width:99%;
border-collapse: collapse;
}
.docs th{
padding:3px;
   filter:progid:DXImageTransform.Microsoft.Gradient
      (GradientType=0,StartColorStr=#dddddd,EndColorStr=#fefefe);
color:#555555;
  font-size:11px;
text-align:center;
margin:0;
border-right:1px solid #fff;
border-left:1px solid #fff;
border-bottom:1px solid #eee;
}
.docs td{
padding:3px;
color:#3F3F3F;
background-color:#fefefe;
 font-size:11px;
 border-top:1px solid #ddd;
 border-bottom:1px solid #ddd;
text-align:center;
}


 #mainnavtabbed { CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none }
 #mainnavtabbed LI { FLOAT: left; MARGIN: 0px 0px -1px;font-size:10px;FONT-WEIGHT: bold;}
 
 #mainnavtabbed LI A { BORDER-RIGHT: #C5C5C5 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #E7E6E6 1px solid; DISPLAY: block; PADDING-LEFT: 4px; BACKGROUND-color:  #DBDBDB; PADDING-BOTTOM: 3px; BORDER-LEFT: #FFFFFF 1px solid; COLOR: #888; PADDING-TOP: 3px; BORDER-BOTTOM: #fefefe 2px solid; TEXT-DECORATION: none;background-image: url(images/ibc/tabgradoff.gif); background-repeat: repeat-x; }

#mainnavtabbed LI A.tabon { BORDER-RIGHT: #C5C5C5 1px solid; BORDER-TOP: #C5C5C5 1px solid; FONT-WEIGHT: bold; BACKGROUND-color: #DBDBDB; BORDER-LEFT: #DBDBDB 1px solid; COLOR: #378CAF; BORDER-BOTTOM: #D6D6D6 1px solid; background-repeat: repeat-x; }

#mainnavtabbed LI A.tabon:hover { BORDER-RIGHT: #C5C5C5 1px solid; BORDER-TOP: #C5C5C5 1px solid; FONT-WEIGHT: bold; BACKGROUND-color: #DBDBDB; BORDER-LEFT: #DBDBDB 1px solid; COLOR: #378CAF;  ;FONT-WEIGHT: bold;background-image: url(images/ibc/tabgradoff.gif); background-repeat: repeat-x;}

#mainnavtabbed LI A:hover {COLOR: #378CAF;background-image: url(images/ibc/tabgradoff.gif); background-repeat: repeat-x;FONT-WEIGHT: bold; }

#logo{
width:175px;
height:45px;
float:left;
background-image:url(images/iblogo.gif);
background-repeat: no-repeat; 
margin: 20px 0 15px 0;
}
#innoLogo{
width:88px;
height:88px;
float:left;
background-image:url(images/ibc/innoLogo.gif);
background-repeat: no-repeat; 
margin: 20px 0 15px 0;
}
#logLogo{
width:88px;
height:88px;
float:left;
background-image:url(images/ibc/logLogo.gif);
background-repeat: no-repeat; 
margin: 20px 0 15px 0;
}

#homePress{
	float:left;
	margin: 25px 0 0 55px;
	max-width:250px;
}

#homePressImg{
	margin: 0 0 0 0;
}
#pressImg{
	margin: 0 0 0 0;
}
#pressLogo{
	margin: 0 0 10px 0;
}
#homePressIntro{
	clear:both; 
	float:left;
	margin:0 0 0 0px;
}

#iceGalleryimg{
	float:left;
	width:252px;
	margin:0 0 20px 0;
}
.iceGalleryImgLnk{
	float:left;
	width:138px;
	margin:0 0 0 0px;
}
.iceGalImg{
	width:138px;
	height:92px;
	border:0;
	margin:0 2px 0 0;
	float:left;
	/* border:1px solid #EEEEEE; */
}
.iceGalSubLnk{
	margin:0.5em 0 0 0;
}
#corporateImg{
	/* background-image:url(images/iceGallHome_04.jpg); 
	background-repeat:no-repeat;*/
	float:left;
}
#eventsImg{
/*	background-image:url(images/iceGallHome_02.jpg); 
	background-repeat:no-repeat; */
}
#liveCommImg{
/*	background-image:url(images/iceGallHome_05.jpg); 
	background-repeat:no-repeat; */
}
#foodIceImg{
/*	background-image:url(images/iceGallHome_01.jpg);
	background-repeat:no-repeat; */
}
#drinksIceImg{
	margin-right:0;
/*	background-image:url(images/iceGallHome_03.jpg);
	background-repeat:no-repeat; */
}

#caseStudyImg{
	clear:left;
	float:left;
	margin: 35px 0 0 0;
}
.magicon{
background-image:url(images/ibc/magnify.gif);
background-repeat: no-repeat; 
padding-top:3px;
padding-left:25px;
height:21px;
}

.emailicon{
background-image:url(images/ibc/email.gif);
background-repeat: no-repeat; 
padding-top:3px;
padding-left:25px;
height:21px;
}
.wwwicon{
background-image:url(images/ibc/www.gif);
background-repeat: no-repeat; 
padding-top:3px;
padding-left:25px;
height:21px;
}

.phoneicon{
background-image:url(images/ibc/phone.gif);
background-repeat: no-repeat; 
padding-top:3px;
padding-left:25px;
height:21px;
font-weight:bold;
font-size:11px;
color:#666666;
}
.mobileicon{
background-image:url(images/ibc/mobile.gif);
background-repeat: no-repeat; 
padding-top:3px;
padding-left:20px;
height:21px;
font-weight:bold;
font-size:11px;
color:#666666;
}

.faxicon{
background-image:url(images/ibc/fax.gif);
background-repeat: no-repeat; 
padding-top:3px;
padding-left:25px;
height:21px;
font-weight:bold;
font-size:11px;
color:#666666;
}

.maintabon{
background-color:#ffffff;margin:0;padding:5px 8px;background-image: url(images/ibc/maintabgradon.gif); background-repeat: repeat-x;background-position:top;border-bottom:2px solid #ffffff;font-size:10px;font-weight:bold;

}
.maintabon a{
text-decoration:none;
color:#549CB3;font-size:10px;font-weight:bold;
}
.maintaboff{
background-color:#BABABA;margin:0;padding:5px 8px;border-left:1px solid #676767;border-bottom:2px solid #676767;background-image: url(images/ibc/maintabgradoff.gif); background-repeat: repeat-x;background-position:bottom;font-size:10px;font-weight:bold;
}
.maintaboff a{
text-decoration:none;;
color:#d7d7d7;font-size:10px;font-weight:bold;
}
.maintaboff a:hover{
text-decoration:none;;
color:#fefefe;font-size:10px;font-weight:bold;
}
#maintabs{
text-align:left;
width:880px;
position:relative;
padding:5px 0px;
top:8px;font-size:10px;
left:1px;font-weight:bold;
}
.help{
float:right;
padding-right:20px;
}

#commentForm
{
text-align:left;
display: none;
}

.compulsoryfield{
color:#fe0000;
text-align:left;
margin:10px;
font-size:10px;
}

/* services tree menu */
#serviceTree{
text-align:left;
}
.menu { 
font-family: Tahoma ;
font-size: 10px ;
color: #333;
text-decoration: none ;
}
a.menu{
color: #333;
text-decoration: none ;
}


.errorMessage{
color:#fe0000;
display:none;
text-align:left;
margin-bottom:10px;
font-size:10px;
}

.contentBox01{
	clear:left;
	float:left;
	width:350px;
}

.contentBox02{
	clear:left;
	float:left;
	width:252px;
}
.contentBox02a{
	clear:left;
	float:left;
/*	width:152px; */
width: 100%;
}
.contentBox03{
	float:left;
	margin-left:0;
}
.contentBox03a{
	float:left;
	margin-left:0;
	width:111px;
}
.contentBox04{
	float:left;
	margin: 0 0 0 5px;
	padding:0;
}
.contentBox05{
	float:left;
	clear:none;
	display:inline;
	margin: 0 0 0 20px;
	width:225px;
}
.contentBox05a{
	float:left;
	clear:none;
	display:inline;
	margin: 0 0 0 20px;
	width:500px; /*700 -111*/
}
.contentBox06{
	clear:left;
	float:left;
	width:350px;
	margin: 0 0 4px 0;
	
}
.contentBox07{
	clear:left;
	float:left;
}
.contentBox08{
	margin:0;
	float:left;
	width:252px;
}
.thumbnail{
	clear:left;
	width:111px;
	margin-bottom:10px;
	border:none;
}
.thumbnailHeading{
	margin-top:0;
}
.thumbnailCaption{
	font-weight:bold;
	margin:5px 0 10px 0;
	width:111px;
}
#breadcrumb{
	display:none;
}